Bug 166351 - Review Request: gnome-applet-rhythmbox: A GNOME panel applet to control Rhythmbox's playback
Review Request: gnome-applet-rhythmbox: A GNOME panel applet to control Rhyth...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
David Lawrence
http://web.ics.purdue.edu/~kuliniew/r...
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-08-19 13:22 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-09 20:40:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2005-08-19 13:22:01 EDT
Spec Name or Url: http://fedora.ivazquez.net/files/extras/gnome-applet-rhythmbox.spec
SRPM Name or Url: http://fedora.ivazquez.net/files/extras/gnome-applet-rhythmbox-0.1.7-1.src.rpm
Description: Rhythmbox Applet is a small, simple GNOME panel applet that lets you control Rhythmbox's playback from a panel.
Comment 1 Brian Pepple 2005-08-22 17:20:00 EDT
Sorry about the delay in getting the review posted, but I didn't get my
fedorabugs permission till today.

MD5Sum:
7283ee13320cf13aba1916fba3e5d054  rhythmbox-applet-0.1.7.tar.gz

Good:
* Source URL is canonical
* Upstream source tarball verified
* Package name conforms to the Fedora Naming Guidelines
* Group Tag is from the official list
* Buildroot has all required elements
* All paths begin with macros
* All necessary BuildRequires listed.
* Make succeeds even when %{_smp_mflags} is defined
* Files have appropriate permissions and owners
* Rpmlint does not find problems
* Package installs and uninstalls cleanly on FC4
* Software runs fine
Comment 2 Bill Nottingham 2005-08-22 17:23:44 EDT
How is this different than the notification area applet that's already in rhythmbox?
Comment 3 Ignacio Vazquez-Abrams 2005-08-22 22:59:09 EDT
The notification area icon needs a right-click to manipulate, doesn't show the
play time, and can't be used to rate the song.
Comment 4 Bill Nottingham 2005-08-22 23:02:52 EDT
OK, don't mind me. :)
Comment 5 Brian Pepple 2005-09-09 20:40:08 EDT
Looks like this was already published, but never got closed.

Note You need to log in before you can comment on or make changes to this bug.